@charset "utf-8";
/* CSS Document */

html, div, map, dt, isindex, form {  
        display: block;  
}  
article, footer, header, nav, aside, figure, section { 
	display: block; 
}
body {
	font-family: "Times New Roman", Times, serif;
	background-color: #FFF;
	margin: 0;
	padding: 0;
}
#container {
	width: 740px;
	margin: 20px auto 0 auto;
}
header {
	background-repeat: no-repeat;
	height: 160px;
	background-image: url(../images/bca_banner.png);
}

/* Main navigation */
#nav {
	float: right;
	list-style-type: none;
	font-weight: bold;
	font-size: 14px;
	margin-top: 130px;
}
#nav li {
	float: left;
}
#nav li a {
	display: block;
	width: 75px;
	height: 14px;
	padding: 8px;
	text-align: center;
	text-decoration: none;
	color: #0066C9;
}
#nav a:hover, #nav a:active, #nav a:focus {
	background-color: rgba(255,255,255,.6);
}

/* articles etc */
article {
	color: #333;
	text-align: left;
}
article p {
	font-size: 14px;
	line-height: 22px;
}
h1, h2, h3, h4 {
	color: rgba(204,204,204,1);
}
i {
	font-size: small;
}
article h1 {
	text-align: center;
}
article h2 {
	line-height: 26px;
}
article a {
	text-decoration: none;
	color: #0066C9;
}
#image1 {
	float: right;
	background-image: url(../images/homeImage.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 300px;
	margin-top: 6px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#image2 {
	float: right;
	background-image: url(../images/aboutImage.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 300px;
	margin-top: 6px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#image3 {
	float: right;
	background-image: url(../images/servicesImage.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 300px;
	margin-top: 6px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#servicesList {
	text-align: left;
	text-indent: 30px;
	line-height: 24px;
}

#image4 {
	float: right;
	background-image: url(../images/casesImage.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 300px;
	margin-top: 6px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#image5 {
	float: right;
	background-repeat: no-repeat;
	height: 200px;
	width: 300px;
	margin-top: 6px;
	margin-bottom: 20px;
	margin-left: 20px;
	background-image: url(../images/contactImage.jpg);
}
.page_title {
	font-size: 18px;
	font-weight: bold;
	color: rgba(102,102,102,1);
	margin-bottom: 20px;
}
.phoneNo {
	color: #0066C9;
	text-align: right;
}

footer {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-top: 90px;
	margin-right: 60px;
	margin-left: 60px;
}
#points {
	line-height: 24px;
}
